Cancel
Showing results for 
Search instead for 
Did you mean: 

Java Update JRE 1.8.0.91

Siemens Phenom Siemens Phenom
Siemens Phenom

We have had mixed reports about how well JAVA 1.8.0.91 works with our products.  Until we have had time to do install and workflow testing we suggest that you not deploy this release of Java.  When we have more information we will issue an update.

 

Regards, Ben

6 REPLIES

Re: Java Update JRE 1.8.0.91

Phenom
Phenom

BenBroad wrote:

We have had mixed reports about how well JAVA 1.8.0.91 works with our products.  Until we have had time to do install and workflow testing we suggest that you not deploy this release of Java.  When we have more information we will issue an update.

 

Regards, Ben


Ben,

which is the last Java supported by Siemens ?

Siemens use Java then it's desirable that, like NX, you put in the release notes or some like, the supported java version.

Us users we can't test for you which Java version SPLM License or NX components support.

Thank you...

Using NX 11 / RuleDesigner PDM

Re: Java Update JRE 1.8.0.91

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

We haven't had any issues related to NX with this release and are using it for some time now.

The last thing that needed an update was the documentation server, but version 2.0 is happily running with JRE 8u91.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.1, FBM, MRL 3.1.7 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 11.4
Development: C (ITK), .NET, Tcl/Tk Testing: NX12.0 | AWC 3.4 Preparing: NX12.0

Employees of the customers, together we are strong Smiley Wink
How to Get the Most from Your Signature in the Community
NX Customization - Best Practice Guide

Re: Java Update JRE 1.8.0.91

Phenom
Phenom

Stefan_Pendl wrote:

We haven't had any issues related to NX with this release and are using it for some time now.

The last thing that needed an update was the documentation server, but version 2.0 is happily running with JRE 8u91.


License server and documentation server wan't install with the last Java release. 

Thank you...

Using NX 11 / RuleDesigner PDM

Re: Java Update JRE 1.8.0.91

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

What version of the license server or documentation server?

SPLMLicenseServer_v8.1.0 is installing with JRE 8u91 on my systems, also is SPLMDocuServer_v2.0

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.1, FBM, MRL 3.1.7 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 11.4
Development: C (ITK), .NET, Tcl/Tk Testing: NX12.0 | AWC 3.4 Preparing: NX12.0

Employees of the customers, together we are strong Smiley Wink
How to Get the Most from Your Signature in the Community
NX Customization - Best Practice Guide

Re: Java Update JRE 1.8.0.91

Phenom
Phenom

Yes Stefan,

like you but my SPLMLicenseServer_v8.1.0 with JRE 8u91 and SPLMDocuServer_v2.0 wan't install. But if I use JRE 7u51, yes.

Thank you...

Using NX 11 / RuleDesigner PDM

Re: Java Update JRE 1.8.0.91

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

They also installed fine with JRE 8u77, which was the latest supported JRE release.

Stefan Pendl, Systemmanager CAx, HAIDLMAIR GmbH
Production: NX10.0.3, VERICUT 8.1, FBM, MRL 3.1.7 | TcUA 10.1 MP7 Patch 0 (10.1.7.0) | TcVis 11.4
Development: C (ITK), .NET, Tcl/Tk Testing: NX12.0 | AWC 3.4 Preparing: NX12.0

Employees of the customers, together we are strong Smiley Wink
How to Get the Most from Your Signature in the Community
NX Customization - Best Practice Guide